@media only screen and ( min-width: 767px ) {
				body, .et_pb_column_1_2 .et_quote_content blockquote cite, .et_pb_column_1_2 .et_link_content a.et_link_main_url, .et_pb_column_1_3 .et_quote_content blockquote cite, .et_pb_column_3_8 .et_quote_content blockquote cite, .et_pb_column_1_4 .et_quote_content blockquote cite, .et_pb_blog_grid .et_quote_content blockquote cite, .et_pb_column_1_3 .et_link_content a.et_link_main_url, .et_pb_column_3_8 .et_link_content a.et_link_main_url, .et_pb_column_1_4 .et_link_content a.et_link_main_url, .et_pb_blog_grid .et_link_content a.et_link_main_url, body .et_pb_bg_layout_light .et_pb_post p,  body .et_pb_bg_layout_dark .et_pb_post p { font-size: 14px; }
				.et_pb_slide_content, .et_pb_best_value { font-size: 15px; }
			}
							body { color: #143848; }
								h1, h2, h3, h4, h5, h6 { color: #59cac7; }
										.woocommerce #respond input#submit, .woocommerce-page #respond input#submit, .woocommerce #content input.button, .woocommerce-page #content input.button, .woocommerce-message, .woocommerce-error, .woocommerce-info { background: #59cac7 !important; }
			#et_search_icon:hover, .mobile_menu_bar:before, .et-social-icon a:hover, .et_pb_sum, .et_pb_pricing li a, .et_pb_pricing_table_button, .et_overlay:before, .entry-summary p.price ins, .woocommerce div.product span.price, .woocommerce-page div.product span.price, .woocommerce #content div.product span.price, .woocommerce-page #content div.product span.price, .woocommerce div.product p.price, .woocommerce-page div.product p.price, .woocommerce #content div.product p.price, .woocommerce-page #content div.product p.price, .et_pb_member_social_links a:hover, .woocommerce .star-rating span:before, .woocommerce-page .star-rating span:before, .et_pb_widget li a:hover, .et_pb_filterable_portfolio .et_pb_portfolio_filters li a.active, .et_pb_filterable_portfolio .et_pb_portofolio_pagination ul li a.active, .et_pb_gallery .et_pb_gallery_pagination ul li a.active, .wp-pagenavi span.current, .wp-pagenavi a:hover, .nav-single a, .posted_in a { color: #59cac7; }
			.et_pb_contact_submit, .et_password_protected_form .et_submit_button, .et_pb_bg_layout_light .et_pb_newsletter_button, .comment-reply-link, .form-submit input, .et_pb_bg_layout_light .et_pb_promo_button, .et_pb_bg_layout_light .et_pb_more_button, .woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce button.button.alt, .woocommerce-page button.button.alt, .woocommerce input.button.alt, .woocommerce-page input.button.alt, .woocommerce #respond input#submit.alt, .woocommerce-page #respond input#submit.alt, .woocommerce #content input.button.alt, .woocommerce-page #content input.button.alt, .woocommerce a.button, .woocommerce-page a.button, .woocommerce button.button, .woocommerce-page button.button, .woocommerce input.button, .woocommerce-page input.button { color: #59cac7; }
			.footer-widget h4 { color: #59cac7; }
			.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote { border-color: #59cac7; }
			.et_pb_counter_amount, .et_pb_featured_table .et_pb_pricing_heading, .et_quote_content, .et_link_content, .et_audio_content { background-color: #59cac7; }
									a { color: #59cac7; }
							#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { background-color: #59cac7; }
							#main-header .nav li ul { background-color: rgba(255,252,224,0.96); }
							.nav li ul { border-color: #ffffff; }
							#top-header, #et-secondary-nav li ul { background-color: #59cac7; }
													.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, .et_nav_text_color_light .et_mobile_menu li a, .et_nav_text_color_dark .et_mobile_menu li a, #et_search_icon:before, .et_search_form_container input, span.et_close_search_field:after, #et-top-navigation .et-cart-info, .mobile_menu_bar:before { color: #143848; }
			.et_search_form_container input::-moz-placeholder { color: #143848; }
			.et_search_form_container input::-webkit-input-placeholder { color: #143848; }
			.et_search_form_container input:-ms-input-placeholder { color: #143848; }
											#top-menu li a { font-size: 21px; }
			body.et_vertical_nav .container.et_search_form_container .et-search-form input { font-size: 21px !important; }
		
					#top-menu li a, .et_search_form_container input {
									font-weight: bold; font-style: normal; text-transform: uppercase; text-decoration: none; 											}

			.et_search_form_container input::-moz-placeholder {
									font-weight: bold; font-style: normal; text-transform: uppercase; text-decoration: none; 											}
			.et_search_form_container input::-webkit-input-placeholder {
									font-weight: bold; font-style: normal; text-transform: uppercase; text-decoration: none; 											}
			.et_search_form_container input:-ms-input-placeholder {
									font-weight: bold; font-style: normal; text-transform: uppercase; text-decoration: none; 											}
		
					#top-menu li.current-menu-ancestor > a, #top-menu li.current-menu-item > a { color: #fffce0; }
													#main-footer .footer-widget h4 { color: #59cac7; }
							.footer-widget li:before { border-color: #59cac7; }
																
						h1, h2, h3, h4, h5, h6, .et_quote_content blockquote p, .et_pb_slide_description h2 {
											font-weight: bold; font-style: normal; text-transform: none; text-decoration: none; 										
									}
		
		
		@media only screen and ( min-width: 981px ) {
													h1 { font-size: 45px; }
				h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p { font-size: 38px; }
				h3 { font-size: 32px; }
				h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 { font-size: 27px; }
				.et_pb_slide_description h2 { font-size: 68px; }
				.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 { font-size: 23px; }
										.footer-widget h4 { font-size: 18px; }
										.et_header_style_left #et-top-navigation, .et_header_style_split #et-top-navigation  { padding: 77px 0 0 0; }
				.et_header_style_left #et-top-navigation nav > ul > li > a, .et_header_style_split #et-top-navigation nav > ul > li > a { padding-bottom: 77px; }
				.et_header_style_centered #main-header .logo_container { height: 154px; }
				.et_header_style_centered #top-menu > li > a { padding-bottom: 28px; }
				.et_header_style_split .centered-inline-logo-wrap { width: 154px; margin: -154px 0; }
				.et_header_style_split .centered-inline-logo-wrap #logo { max-height: 154px; }

																.et-fixed-header#top-header, .et-fixed-header#top-header #et-secondary-nav li ul { background-color: #59cac7; }
													.et-fixed-header #top-menu li a { font-size: 21px; }
										.et-fixed-header #top-menu a, .et-fixed-header #et_search_icon:before, .et-fixed-header #et_top_search .et-search-form input, .et-fixed-header .et_search_form_container input, .et-fixed-header .et_close_search_field:after, .et-fixed-header #et-top-navigation .et-cart-info { color: #143848 !important; }
				.et-fixed-header .et_search_form_container input::-moz-placeholder { color: #143848 !important; }
				.et-fixed-header .et_search_form_container input::-webkit-input-placeholder { color: #143848 !important; }
				.et-fixed-header .et_search_form_container input:-ms-input-placeholder { color: #143848 !important; }
										.et-fixed-header #top-menu li.current-menu-ancestor > a, .et-fixed-header #top-menu li.current-menu-item > a { color: #fffce0 !important; }
			
					}
		@media only screen and ( min-width: 1350px) {
			.et_pb_row { padding: 27px 0; }
			.et_pb_section { padding: 54px 0; }
			.single.et_pb_pagebuilder_layout.et_full_width_page .et_post_meta_wrapper { padding-top: 81px; }
			.et_pb_section.et_pb_section_first { padding-top: inherit; }
			.et_pb_fullwidth_section { padding: 0; }
		}
		@media only screen and ( max-width: 980px ) {
										.et_header_style_centered .mobile_nav .select_page, .et_header_style_split .mobile_nav .select_page, .et_mobile_menu li a, .mobile_menu_bar:before, .et_nav_text_color_light #top-menu > li > a, .et_nav_text_color_dark #top-menu > li > a, #top-menu a, .et_mobile_menu li a, #et_search_icon:before, #et_top_search .et-search-form input, .et_search_form_container input, #et-top-navigation .et-cart-info { color: #ffffff; }
				.et_close_search_field:after { color: #ffffff !important; }
				.et_search_form_container input::-moz-placeholder { color: #ffffff; }
				.et_search_form_container input::-webkit-input-placeholder { color: #ffffff; }
				.et_search_form_container input:-ms-input-placeholder { color: #ffffff; }
																.et_pb_section { padding: 11px 0; }
				.et_pb_section.et_pb_section_first { padding-top: inherit; }
				.et_pb_section.et_pb_fullwidth_section { padding: 0; }
										.et_pb_row, .et_pb_column .et_pb_row_inner { padding: 20px 0 !important; }
					}
		@media only screen and ( max-width: 767px ) {
										h1 { font-size: 39px; }
				h2, .product .related h2, .et_pb_column_1_2 .et_quote_content blockquote p { font-size: 33px; }
				h3 { font-size: 28px; }
				h4, .et_pb_circle_counter h3, .et_pb_number_counter h3, .et_pb_column_1_3 .et_pb_post h2, .et_pb_column_1_4 .et_pb_post h2, .et_pb_blog_grid h2, .et_pb_column_1_3 .et_quote_content blockquote p, .et_pb_column_3_8 .et_quote_content blockquote p, .et_pb_column_1_4 .et_quote_content blockquote p, .et_pb_blog_grid .et_quote_content blockquote p, .et_pb_column_1_3 .et_link_content h2, .et_pb_column_3_8 .et_link_content h2, .et_pb_column_1_4 .et_link_content h2, .et_pb_blog_grid .et_link_content h2, .et_pb_column_1_3 .et_audio_content h2, .et_pb_column_3_8 .et_audio_content h2, .et_pb_column_1_4 .et_audio_content h2, .et_pb_blog_grid .et_audio_content h2, .et_pb_column_3_8 .et_pb_audio_module_content h2, .et_pb_column_1_3 .et_pb_audio_module_content h2, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2 { font-size: 23px; }
				.et_pb_slide_description h2 { font-size: 59px; }
				.woocommerce ul.products li.product h3, .woocommerce-page ul.products li.product h3, .et_pb_gallery_grid .et_pb_gallery_item h3, .et_pb_portfolio_grid .et_pb_portfolio_item h2, .et_pb_filterable_portfolio_grid .et_pb_portfolio_item h2, .et_pb_column_1_4 .et_pb_audio_module_content h2 { font-size: 20px; }
										.et_pb_section { padding: 9px 0; }
				.et_pb_section.et_pb_section_first { padding-top: inherit; }
				.et_pb_section.et_pb_fullwidth_section { padding: 0; }
										.et_pb_row, .et_pb_column .et_pb_row_inner { padding: 21px 0; }
					}
                                        
                                        
h1, h2, h3, h4, h5, h6 {
    font-family: 'Amatic SC', cursive;
}

body, input, textarea, select {
    font-family: 'Open Sans', Helvetica, Arial, Lucida, sans-serif;
}

#main-header,
#et-top-navigation {
        font-family: 'Amatic SC', cursive;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

body.custom-background { 
    background-image: url('/white_label/solihullsummerfestival/images/Background_02.jpg'); 
    background-repeat: no-repeat; 
    background-position: top center; 
    background-attachment: fixed; 
}

h1, h2, h3, h4, h5, h6 {
  text-shadow: 1px 1px 0px rgba(0,0,0,0.8);
}
.projectheading h1 {
  padding-bottom: 3px;
}

/*MENU*/
#fullwidthmenumain {
font-family: 'Amatic SC', cursive;
}
#fullwidthmenumain li {
    font-size: 24px;
}
#fullwidthmenumain .mobile_menu_bar:before {
    color: #59cac7;
}
.et_pb_bg_layout_dark.et_pb_fullwidth_menu ul li a {
    color: #2B2E12;
    font-weight: 700;
}
#fullwidthmenumain .nav li li a {
    font-size: 22px;
    color: #2B2E12;
    font-weight: 700;
}
.nav li li {
    position: relative;
    line-height: 1.6em;
}
#top-menu li li, .nav li li {
    padding: 0 10px;
    margin: 0;
}
#fullwidthmenumain li li a, .fullwidth-menu li li a {
    padding: 2px 10px;
    width: 200px;
}


/*LAYOUT*/
.et_pb_column.et_pb_column_4_4.et_pb_column_inner.et_pb_column_inner_0 {
  border-radius: 5px;
}

/*ICONS*/
.et-pb-icon-circle {
    box-shadow: 0 0 8px rgba(0,0,0,0.3);
}

/*FORMS*/
form.visual-form-builder {
    margin: 0px 0;
}
.visual-form-builder fieldset {
    margin: 0px 0 30px;
}
.visual-form-builder .vfb-legend h3 {
    font-size: 26px;
}

.et_pb_section_5 { background-color:#c0e1db; position: relative; padding: 8px 8px 32px 8px; background: #c0e1db; }
.et_pb_section_4:after { background: linear-gradient(-45deg, #c0e1db 16px, transparent 0), linear-gradient(45deg, #c0e1db 16px, transparent 0); background-position: left-bottom; background-repeat: repeat-x; background-size: 32px 32px; content: " "; display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 32px; }
.et_pb_section_5:after { background: linear-gradient(-45deg, #F7F7F2 16px, transparent 0), linear-gradient(45deg, #F7F7F2 16px, transparent 0); background-position: left-bottom; background-repeat: repeat-x; background-size: 32px 32px; content: " "; display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 32px; }
.et_pb_section_6 { background-color:#f7f7f2; position: relative; padding: 8px 8px 32px 8px; background: #F7F7F2; }
.et_pb_section_6:after { background: linear-gradient(-45deg, #c0e1db 16px, transparent 0), linear-gradient(45deg, #c0e1db 16px, transparent 0); background-position: left-bottom; background-repeat: repeat-x; background-size: 32px 32px; content: " "; display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 32px; }
.et_pb_text_2 { border: 10px solid #c0e1db; box-shadow: 0 0 8px rgba(0,0,0,0.1); }
.et_pb_image_2 { border: 10px solid #c0e1db; box-shadow: 0 0 8px rgba(0,0,0,0.1); }
.et_pb_section_4 { background-color:#f7f7f2; position: relative; padding: 8px 8px 32px 8px; background: #F7F7F2; }
.et_pb_image_1 { text-align: right; }
.et_pb_image_0 { text-align: center; }
.et_pb_section_2 { background-color:#acb847; position: relative;padding: 8px 8px 32px 8px;background: #acb847; }
.et_pb_section_2:after { background: linear-gradient(-45deg, #f7f7f2 16px, transparent 0), linear-gradient(45deg, #f7f7f2 16px, transparent 0); background-position: left-bottom; background-repeat: repeat-x; background-size: 32px 32px; content: " "; display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 32px; }
.et_pb_section_3:after { background: linear-gradient(-45deg, #F7F7F2 16px, transparent 0), linear-gradient(45deg, #F7F7F2 16px, transparent 0); background-position: left-bottom; background-repeat: repeat-x; background-size: 32px 32px; content: " "; display: block; position: absolute; bottom: 0px; left: 0px; width: 100%; height: 32px; }
.et_pb_section_3 { background-color:#143848; position: relative; padding: 8px 8px 32px 8px; background: #dddccf; }
.et_pb_section_1 { background-color:#59cac7; background-image:url(/white_label/solihullsummerfestival/images/solihull_summer_fest_header_bg_01-01.jpg); }

@media only screen and ( min-width: 981px ) {
	.et_pb_section_6 { padding-top: 20px; padding-bottom: 20px; }
	.et_pb_section_5 { padding-top: 20px; padding-bottom: 40px; }
	.et_pb_section_4 { padding-top: 20px; padding-bottom: 40px; }
	.et_pb_section_3 { padding-top: 5px; padding-bottom: 15px; }
	.et_pb_section_1 { padding-top: 20px; padding-bottom: 20px; }
}
